body {
	text-align: justified;
	background-color: #b47117;;
	color: #edf2e1;
/*	font-family: 'Noto Sans', sans-serif; */
/*	font-family: 'Open Sans', sans-serif; */
/*	font-family: 'Montserrat', sans-serif; */
	font-family: "Jost", sans-serif; 
	font-size: 40px;
	text-align: justify;
}
@media screen and (max-width: 768px) {
  .clsWideOnly {
    display: none;
  }
  .clsNarrowOnly {
    display: block;
  }
}
@media screen and (min-width: 769px) {
  .clsWideOnly {
    display: block;
  }
  .clsNarrowOnly {
    display: none;
  }
}
@media only screen and (min-width: 360px) {
/* Extra small devices (phones, 600px and down) */
  Figure.clsPicture {width:100%}
}
@media only screen and (min-width: 600px) {
/* Small devices (portrait tablets and large phones, 600px and up) */
  Figure.clsPicture {width:90%}
}
@media only screen and (min-width: 768px) {
/* Medium devices (landscape tablets, 768px and up) */
  Figure.clsPicture {width:80%}
} 
@media only screen and (min-width: 992px) {
/* Large devices (laptops/desktops, 992px and up) */
  Figure.clsPicture {width:70%}
} 
@media only screen and (min-width: 1200px) {
/* Extra large devices (large laptops and desktops, 1200px and up) */
  Figure.clsPicture {width: 60%}
} 
@media only screen and (min-width: 1440px) {
  Figure.clsPicture {width: 50%}
}
.clsFooterIcon {
	width: 45px;
	height:	45px;
	display: inline-block;
	text-decoration: none;
}
p.clsInformation {
	color: Blue;
	background-color: White;
}
p.clsError {	
	color: Red;
	background-color: White;
}
button.clsMenuFirst {	
	background-color: black;
	color: white;
	border-style: none;
	font-weight: normal;
	padding: 1vw;
	vertical-align: top;
}
button.clsMenuFirstSel {
	background-color: white;
	color: black;
	border-style:none;
	font-weight: bold;
	padding: 1vw;
	vertical-align: top;
}
button.clsMenuSecond {	
	background-color: magenta;
	color: cyan;
	border-style: none;
	font-weight: normal;
	padding: 1vw;
	vertical-align: top;
}
button.clsMenuSecondSel {
	background-color: cyan;
	color: magenta;
	border-style:none;
	font-weight: bold;
	padding: 1vw;
	vertical-align: top;
}
figcaption {
	font-size: 30px;
}
q:before {
	content: "\2018";
}
q:after {
	content: "\2019";
}
q q:before {
	content: "\201C";
}
q q:after {
	content: "\201D";
}

